Subject: [TOOLS-DEVELOPMENT] Fwd: [www.ietf.org/rt #171633] Fwd: Re: post interim schema mount follow up

From: Lou Berger <[email-masked]>
Date: Mon, 12 Jun 2017 16:53:14 -0400

Hi tools team,

Is there a good (or any) solution for taking interim meeting recordings and 
converting them to something usable? (Mp3, mp4, youtube...)

Thanks,
Lou

--- Forwarded message ---
From: Cindy Morgan via RT <[email-masked]>
Date: June 12, 2017 4:35:47 PM
Subject: [www.ietf.org/rt #171633] Fwd: Re: post interim schema mount follow up
To: [email-masked]

Hi Lou,

Unfortunately, there isn't currently a way to incorporate the WebEx recordings
into the meeting proceedings.

The WG chairs can send the link to the recording out to the mailing list, and
people can listen/watch it from that.

To send out the recording:

- Log into WebEx
- Click the icon with three vertical lines on the right side of the screen to
get the WebEx site menus
- Click on the Meeting Center tab
- Choose My Recorded Meetings from the list on the left side of the screen
- Click the mail (envelope) icon for the recording you wish to share
- In the window that pops up, send the recording to yourself. (If you try to
send the recording to the WG list directly from WebEx, there is a good chance
that it won't make it through, hence sending it to yourself first.)
- Once you receive the link to the recording in your email, forward that to the
WG list.

Best regards,
Cindy

On Mon Jun 12 03:47:52 2017, [email-masked] wrote:
> Hello,
>
> How are webex recordings of interim meetings made available to the
> general
> community?
>
> Thanks,
> Lou
>
>
>
>
> --- Forwarded message ---
> From: Martin Bjorklund <[email-masked]>
> Date: June 12, 2017 4:30:53 AM
> Subject: Re: post interim schema mount follow up
> To: [email-masked]
> CC: [email-masked], [email-masked],
> [email-masked]
>
> Lou,
>
> Is the webex recording avialable?
>
>
> /martin
>
>
> Lou Berger <[email-masked]> wrote:
> > I think martin was going to consider a couple of additional items:
> > See http://etherpad.tools.ietf.org:9000/p/notes-2017-may-interim-
> netmod
> >
> > Line 49:
> > > Lou: perhaps put parent-reference in mount point extension, and
> then can
> > have leaf-ref to specific instance value, e..g., NI=red
> > > Martin: idea of placing parent reference in mount point is worth
> thinking
> > about
> >
> > Line 65:
> > > Andy: I don't see why not follow restconf approach of using module
> name,
> > but this is okay too
> > > Kent: yang-library bis is using module-name as well
> > > Martin: using such an implied expansion is worth considering
> >
> > Lou
> >
> >
> > On 6/5/2017 1:53 PM, Lou Berger wrote:
> > >
> > >
> > > On 6/5/2017 11:38 AM, Ladislav Lhotka wrote:
> > >> Hi Lou,
> > >>
> > >> IMO the only outstanding issue is B.1, which is somewhat awkward
> but we
> > probably have to paper over it somehow. Any ideas?
> > > This is the rpc issue right? To me this is a design time issue
> WRT the
> > > mount point, so I see no issue documenting the
> limitation/restrictions
> > > and moving on.
> > >
> > >> The there are two easy editorial fixes:
> > >>
> > >> https://github.com/netmod-wg/schema-mount/issues
> > > I thought there is some more general cleanup needed as well as an
> intent
> > > to add more examples, right?
> > >
> > > Thanks,
> > > Lou
> > >
> > >
> > >> Lada
> > >>
> > >>> On 5 Jun 2017, at 16:36, Lou Berger <[email-masked]> wrote:
> > >>>
> > >>> Martin, Lada,
> > >>>
> > >>> I want to follow up on the post interim meeting actions. Do you
> have a
> > >>> plan for a post meeting update? What issues do you see are
> still
> > >>> outstanding? If at all possible, I'd like to help get any open
> issues
> > >>> resolved (at least among the authors and Rtg DT) before Prague.
> > >>>
> > >>> Thanks,
> > >>>
> > >>> Lou
> > >>>
> > >> --
> > >> Ladislav Lhotka, CZ.NIC Labs
> > >> PGP Key ID: 0xB8F92B08A9F76C67
> > >>
> > >>
> > >>
> > >>
> > >>
> > >>
> > >
> >
>
>
>